[BLFS Trac] #2677: Obsolete references to patch in libxcb instructions

BLFS Trac trac at linuxfromscratch.org
Wed Dec 3 13:00:59 PST 2008


#2677: Obsolete references to patch in libxcb instructions
----------------------------------------+-----------------------------------
 Reporter:  chris at linuxfromscratch.org  |       Owner:  blfs-book at linuxfromscratch.org
     Type:  task                        |      Status:  new                           
 Priority:  normal                      |   Milestone:  6.4                           
Component:  BOOK                        |     Version:  SVN                           
 Severity:  normal                      |    Keywords:                                
----------------------------------------+-----------------------------------
 This was reported by "jokie51" in IRC. When libxcb was updated to version
 1.1, the sloppy-lock patch was no longer needed, and it was removed from
 the list of stuff to download for that package. However, the patch is
 still mentioned, in both the list of installation commands and in the
 "Configuration" section. Obviously the command to apply the patch should
 be removed, but I don't know how much more needs to be changed. Do the
 couple of paragraphs in the "Configuration" section still apply, minus the
 reference to the patch? Or is the whole section no longer needed?

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2677>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list